Subject: anoying message I can't get rid of.

From: [email-masked] (Joe Vasher)

running my system in multi-user every so often I get this message that goes 
something like this:

timed[xxx]: send /home/usr/../../timed/time/acksend.c send to network failed 
network not working..

That's as close as I can recall. This has something to do with the rootfs720 
default files. I cannot figure out which one this message is being generated 
in to remove it. Perhaps someone else has found it and could share that info..

thanks.

--
<======================================================================>
|    Joe Vasher               Internet: [email-masked] or       |
|    ComQuest BBS             UUCP:     heifetz!mbsun!cquest!jvasher   |
|    (313)397-5047            FIDO:     Joe Vasher>1:2410/403.0        |
|                      Thanks for flying Xcel                          |
<======================================================================>